/* Class = "NSTextFieldCell"; title = "Minimum Estimated Effort:"; ObjectID = "djp-jj-eVv"; */
"djp-jj-eVv.title" = "Geschätzter Aufwand Minimum:";

/* Class = "NSTextFieldCell"; title = "Maximum Estimated Effort:"; ObjectID = "jrf-op-Ok6"; */
"jrf-op-Ok6.title" = "Geschätzter Aufwand Maximum:";

/* Class = "NSTextFieldCell"; title = "Expected Estimated Effort:"; ObjectID = "k0K-HD-g57"; */
"k0K-HD-g57.title" = "Erwarteter geschätzter Aufwand:";